{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.10",
        "primary": true
      }
    ],
    "recommendedRam": 6000
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Create-ive Minds",
  "version": "1.5",
  "author": "",
  "files": [
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1287675,
      "fileID": 6656254,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1266786,
      "fileID": 6535287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 6650089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016912,
      "fileID": 5895543,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 919759,
      "fileID": 5565479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1098566,
      "fileID": 5701077,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 6856603,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832644,
      "fileID": 5101541,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1175578,
      "fileID": 7044319,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951232,
      "fileID": 5136274,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 6807424,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 918751,
      "fileID": 6757110,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1281927,
      "fileID": 6676163,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495693,
      "fileID": 7016585,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817709,
      "fileID": 6369317,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 893541,
      "fileID": 6677944,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1470432,
      "fileID": 7696448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291509,
      "fileID": 6157658,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1279407,
      "fileID": 6612420,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 591861,
      "fileID": 5036787,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623265,
      "fileID": 5454843,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 620903,
      "fileID": 4628813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 6432578,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1247573,
      "fileID": 7091374,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 6918987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 6997261,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979641,
      "fileID": 5136758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 637529,
      "fileID": 6988183,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 261251,
      "fileID": 5969233,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 932098,
      "fileID": 6635544,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1238567,
      "fileID": 7031707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 927187,
      "fileID": 6298952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1288893,
      "fileID": 6911471,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 886773,
      "fileID": 6252378,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 628539,
      "fileID": 7112056,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 971920,
      "fileID": 5136820,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905861,
      "fileID": 6482827,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 628744,
      "fileID": 5820960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 990016,
      "fileID": 6891369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1218836,
      "fileID": 6415839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361718,
      "fileID": 6133781,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832983,
      "fileID": 4751395,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 542235,
      "fileID": 5237090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 6829212,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969655,
      "fileID": 5075212,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 899386,
      "fileID": 7056485,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 750806,
      "fileID": 5559788,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1196142,
      "fileID": 7315831,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580689,
      "fileID": 6640968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 813369,
      "fileID": 4614068,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 564239,
      "fileID": 5752040,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979654,
      "fileID": 5136808,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585546,
      "fileID": 5761805,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7085017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 377835,
      "fileID": 6731186,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905040,
      "fileID": 6280659,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326895,
      "fileID": 6393133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 466792,
      "fileID": 6412397,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1190669,
      "fileID": 6213619,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1266763,
      "fileID": 7398673,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1173553,
      "fileID": 6321203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491290,
      "fileID": 6331323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353554,
      "fileID": 4624707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411816,
      "fileID": 6736722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840873,
      "fileID": 6457330,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979667,
      "fileID": 5136836,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 6837713,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 957675,
      "fileID": 5005415,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1012211,
      "fileID": 6510287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1068890,
      "fileID": 6264891,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 636608,
      "fileID": 7112737,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945095,
      "fileID": 5180585,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 6652836,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898849,
      "fileID": 6252762,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979669,
      "fileID": 5136858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7541536,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 678384,
      "fileID": 7545605,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 7107566,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005676,
      "fileID": 7192401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969657,
      "fileID": 5075225,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623560,
      "fileID": 4583425,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859928,
      "fileID": 7149803,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 978675,
      "fileID": 5131499,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 6923652,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 6954759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1007714,
      "fileID": 6336887,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442719,
      "fileID": 6974241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 441114,
      "fileID": 6180647,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 965638,
      "fileID": 5229643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1279337,
      "fileID": 7041171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531834,
      "fileID": 4835793,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 881586,
      "fileID": 6701786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7032387,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 851046,
      "fileID": 5666519,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1321420,
      "fileID": 7628002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 825617,
      "fileID": 7043678,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7100449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1006676,
      "fileID": 5278566,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659674,
      "fileID": 7070808,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1266793,
      "fileID": 6536359,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1312780,
      "fileID": 6865089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 964705,
      "fileID": 5707673,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1154099,
      "fileID": 7119264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656900,
      "fileID": 6292157,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 989975,
      "fileID": 5198465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 867119,
      "fileID": 5263669,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936020,
      "fileID": 6549987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 860903,
      "fileID": 4845437,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1260145,
      "fileID": 6663749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 923277,
      "fileID": 6369251,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 6906993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 776419,
      "fileID": 4559986,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969656,
      "fileID": 5075217,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7211700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979652,
      "fileID": 5136804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 947914,
      "fileID": 6685744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7087245,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1288902,
      "fileID": 6663409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1465279,
      "fileID": 7698328,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 7091094,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 959439,
      "fileID": 6566367,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1232978,
      "fileID": 6763649,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 867099,
      "fileID": 6534762,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1102591,
      "fileID": 6972087,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088877,
      "fileID": 5665877,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 539057,
      "fileID": 5057539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1161283,
      "fileID": 6749825,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979655,
      "fileID": 5136812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915672,
      "fileID": 4765635,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1281336,
      "fileID": 7086642,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1093675,
      "fileID": 5677450,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1266798,
      "fileID": 6536354,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 381736,
      "fileID": 7115735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438005,
      "fileID": 6040957,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888795,
      "fileID": 6670772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388992,
      "fileID": 7065177,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457252,
      "fileID": 4779746,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509285,
      "fileID": 6373226,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1070751,
      "fileID": 7217773,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666941,
      "fileID": 4707887,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 362393,
      "fileID": 6393127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1138965,
      "fileID": 5897712,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 1111586,
      "fileID": 6606910,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666014,
      "fileID": 6972825,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 391640,
      "fileID": 4426828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1148009,
      "fileID": 6325893,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 6901922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 942945,
      "fileID": 4907288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1394354,
      "fileID": 7452751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7116643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969423,
      "fileID": 5137980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 6922712,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951521,
      "fileID": 6820160,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 415438,
      "fileID": 4997459,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 821020,
      "fileID": 5096356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1149272,
      "fileID": 6710960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 820977,
      "fileID": 6987710,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840329,
      "fileID": 5380486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306549,
      "fileID": 5547510,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968492,
      "fileID": 5067846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 365045,
      "fileID": 6151402,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835861,
      "fileID": 5479898,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1217518,
      "fileID": 6716449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905468,
      "fileID": 5098395,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 337396,
      "fileID": 5292325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1267351,
      "fileID": 6548153,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938959,
      "fileID": 5070397,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 652202,
      "fileID": 4735326,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 930131,
      "fileID": 6060024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 880620,
      "fileID": 6599106,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 943893,
      "fileID": 4908161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511770,
      "fileID": 6412211,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 415974,
      "fileID": 6248892,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 906239,
      "fileID": 6301533,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975573,
      "fileID": 5113181,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979761,
      "fileID": 6696771,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1264455,
      "fileID": 6663417,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1072349,
      "fileID": 7207725,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 872577,
      "fileID": 4714469,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7077001,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1288928,
      "fileID": 6663800,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 962544,
      "fileID": 7096323,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "profileImage/cm_logo.png"
}